Bug 1452870 - In Cinnamon 3.4.0, UK English panel menus show German for 'Remove'.
Summary: In Cinnamon 3.4.0, UK English panel menus show German for 'Remove'.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: cinnamon-translations
Version: 25
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
Assignee: leigh scott
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-19 19:26 UTC by Jonathan S
Modified: 2017-06-09 19:10 UTC (History)
2 users (show)

Fixed In Version: cinnamon-translations-3.4.2-1.fc25 cinnamon-translations-3.4.2-1.fc26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-09 11:29:11 UTC
Type: Bug


Attachments (Terms of Use)

Description Jonathan S 2017-05-19 19:26:12 UTC
Description of problem:

After updating cinnamon to 3.4.0, the panel context menus for UK English read 'entfernen' (German) instead of 'remove'.

Example: Right-click on 'Menu' and instead of 'Remove Menu', we have 'Menu entfernen'

Cinnamon 3.2.8 was correct - error was introduced in 3.4.0.

Comment 1 leigh scott 2017-05-19 22:48:49 UTC
Upstream report

https://github.com/linuxmint/cinnamon-translations/issues/25

Comment 2 Fedora Update System 2017-05-23 19:56:15 UTC
nemo-3.4.2-1.fc25 cinnamon-3.4.1-1.fc25 cinnamon-desktop-3.4.1-1.fc25 cjs-3.4.1-1.fc25 cinnamon-translations-3.4.2-1.fc25 cinnamon-settings-daemon-3.4.1-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-1ae435e0c0

Comment 3 Fedora Update System 2017-05-23 19:56:47 UTC
nemo-3.4.2-1.fc26 cinnamon-3.4.1-1.fc26 cinnamon-desktop-3.4.1-1.fc26 cjs-3.4.1-1.fc26 cinnamon-translations-3.4.2-1.fc26 cinnamon-settings-daemon-3.4.1-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-1c08a63574

Comment 4 Fedora Update System 2017-05-25 19:19:44 UTC
cinnamon-3.4.1-1.fc26, cinnamon-desktop-3.4.1-1.fc26, cinnamon-settings-daemon-3.4.1-1.fc26, cinnamon-translations-3.4.2-1.fc26, cjs-3.4.1-1.fc26, nemo-3.4.2-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-1c08a63574

Comment 5 Fedora Update System 2017-05-26 06:02:05 UTC
cinnamon-3.4.1-1.fc25, cinnamon-desktop-3.4.1-1.fc25, cinnamon-settings-daemon-3.4.1-1.fc25, cinnamon-translations-3.4.2-1.fc25, cjs-3.4.1-1.fc25, nemo-3.4.2-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-1ae435e0c0

Comment 6 Fedora Update System 2017-05-26 11:39:46 UTC
cinnamon-3.4.1-1.fc25 cinnamon-desktop-3.4.1-1.fc25 cinnamon-session-3.4.0-6.fc25 cinnamon-settings-daemon-3.4.1-1.fc25 cinnamon-translations-3.4.2-1.fc25 cjs-3.4.1-1.fc25 nemo-3.4.2-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-1ae435e0c0

Comment 7 Fedora Update System 2017-05-26 11:41:21 UTC
cinnamon-3.4.1-1.fc26 cinnamon-desktop-3.4.1-1.fc26 cinnamon-session-3.4.0-6.fc26 cinnamon-settings-daemon-3.4.1-1.fc26 cinnamon-translations-3.4.2-1.fc26 cjs-3.4.1-1.fc26 nemo-3.4.2-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-1c08a63574

Comment 8 Fedora Update System 2017-05-26 19:34:59 UTC
cinnamon-3.4.1-1.fc26, cinnamon-desktop-3.4.1-1.fc26, cinnamon-session-3.4.0-6.fc26, cinnamon-settings-daemon-3.4.1-1.fc26, cinnamon-translations-3.4.2-1.fc26, cjs-3.4.1-1.fc26, nemo-3.4.2-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-1c08a63574

Comment 9 Fedora Update System 2017-05-27 04:39:21 UTC
cinnamon-3.4.1-1.fc25, cinnamon-desktop-3.4.1-1.fc25, cinnamon-session-3.4.0-6.fc25, cinnamon-settings-daemon-3.4.1-1.fc25, cinnamon-translations-3.4.2-1.fc25, cjs-3.4.1-1.fc25, nemo-3.4.2-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-1ae435e0c0

Comment 10 Fedora Update System 2017-05-31 23:03:58 UTC
cinnamon-3.4.1-2.fc25 cinnamon-desktop-3.4.1-1.fc25 cinnamon-session-3.4.0-6.fc25 cinnamon-settings-daemon-3.4.1-1.fc25 cinnamon-translations-3.4.2-1.fc25 cjs-3.4.1-1.fc25 nemo-3.4.2-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-1ae435e0c0

Comment 11 Fedora Update System 2017-05-31 23:06:04 UTC
cinnamon-3.4.1-2.fc26 cinnamon-desktop-3.4.1-1.fc26 cinnamon-session-3.4.0-6.fc26 cinnamon-settings-daemon-3.4.1-1.fc26 cinnamon-translations-3.4.2-1.fc26 cjs-3.4.1-1.fc26 nemo-3.4.2-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-1c08a63574

Comment 12 Fedora Update System 2017-06-01 18:05:25 UTC
cinnamon-3.4.1-2.fc25, cinnamon-desktop-3.4.1-1.fc25, cinnamon-session-3.4.0-6.fc25, cinnamon-settings-daemon-3.4.1-1.fc25, cinnamon-translations-3.4.2-1.fc25, cjs-3.4.1-1.fc25, nemo-3.4.2-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-1ae435e0c0

Comment 13 Fedora Update System 2017-06-04 05:10:18 UTC
cinnamon-3.4.1-2.fc26, cinnamon-desktop-3.4.1-1.fc26, cinnamon-session-3.4.0-6.fc26, cinnamon-settings-daemon-3.4.1-1.fc26, cinnamon-translations-3.4.2-1.fc26, cjs-3.4.1-1.fc26, nemo-3.4.2-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-1c08a63574

Comment 14 Fedora Update System 2017-06-09 11:29:11 UTC
cinnamon-3.4.1-2.fc25, cinnamon-desktop-3.4.1-1.fc25, cinnamon-session-3.4.0-6.fc25, cinnamon-settings-daemon-3.4.1-1.fc25, cinnamon-translations-3.4.2-1.fc25, cjs-3.4.1-1.fc25, nemo-3.4.2-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2017-06-09 19:10:23 UTC
cinnamon-3.4.1-2.fc26, cinnamon-desktop-3.4.1-1.fc26, cinnamon-session-3.4.0-6.fc26, cinnamon-settings-daemon-3.4.1-1.fc26, cinnamon-translations-3.4.2-1.fc26, cjs-3.4.1-1.fc26, nemo-3.4.2-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.